@media only screen and (min-width: 876px) {

	#sil {
	margin-left: auto;
	padding-left: 20%;
	font-size: 70px;
	}

	#tor {
	margin-right: auto;
	padding-right: 20%;
	font-size: 70px;
	}

}




@media only screen and (max-width: 875px) {

	#sil {
	margin-left: auto;
	padding-left: 10%;
	font-size: 100px;
	}

	#tor {
	margin-right: auto;
	padding-right: 10%;
	font-size: 100px;
	}

	.boende-img {
		width: inherit !important;
	}

	
}
